-- Table: deleted_visual_element
CREATE TABLE [deleted_visual_element] (
    [visual_element_name] nvarchar(329) NULL,
    [visual_element_type] nvarchar(32) NULL,
    [timestamp_of_delete] timestamp NOT NULL
);
GO

